Installtion of Newfies

Moderator: areski

Installtion of Newfies

Postby hhaq » Sun Mar 01, 2015 9:00 am

Hi

We are trying to make a fresh installation on debian 7.8. But at the end of the installation of the newfies dialer back end it is giving us an error .


This will install Newfies-Dialer Backend, Celery & Redis on your server
Press Enter to continue or CTRL-C to exit


install-all.sh: line 121: syntax error near unexpected token `<'
install-all.sh: line 121: `<!DOCTYPE html> <!--[if IE 6]><html id="ie6" lang="en-US"> <![endif]--> <!--[if IE 7]><html id="ie7" lang="en-US"> <![endif]--> <!--[if IE 8]><html id="ie8" lang="en-US"> <![endif]--> <!--[if !(IE 6) | !(IE 7) | !(IE 8) ]><!--><html lang="en-US"> <!--<![endif]--><head><meta charset="UTF-8" /><script type="text/javascript">'


Regards
H.Haq
hhaq
 
Posts: 12
Joined: Wed Mar 07, 2012 10:37 am

Re: Installtion of Newfies

Postby areski » Thu May 12, 2016 10:25 am

You can request an installation of Newfies-Dialer at newfies-dialer@star2billing.com
Check our pricing at https://www.newfies-dialer.org/pricing/
areski
Site Admin
 
Posts: 302
Joined: Tue Oct 18, 2011 5:28 pm


Return to Installation

Who is online

Users browsing this forum: Google [Bot] and 2 guests

cron